Do I have to remove previous MySQL to install XAMPP?

Problems with the Linux version of XAMPP, questions, comments, and anything related.

Do I have to remove previous MySQL to install XAMPP?

Postby Tom C » 01. November 2007 17:22

I am running ubuntu 7.10 Gutsy. Do I need to remove by previous version of mySQL to install XAMPP? If so, how do I do that?

I am new at this and am just installing XAMPP so I can start learning PHP. If XAMPP is not the best way to set up a simple learning environment on my home computer, please tell me.
Tom C
 
Posts: 1
Joined: 01. November 2007 16:49

Postby skuipers » 03. November 2007 08:47

Yes, XAMPP is OK for that purpose. MySQL shouldn't present a problem, but make sure you are not running two instances of MySQL at the same time. So if applicable remove the current MySQL from the automatic start-up
skuipers
 
Posts: 99
Joined: 21. January 2005 16:27
Location: The Netherlands


Return to XAMPP for Linux

Who is online

Users browsing this forum: No registered users and 6 guests